@charset "utf-8";
/* CSS Document */

body, p, form, ul, li, h1, h2, h3, h4 { padding:0; margin:0; }
body { font-family:Tahoma; font-size:13px; color:#777777; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:0; }

.hd { border-bottom:2px solid #2D6B00; }
.box a { color:#777777; }
.box .more a { color:#FF9900; font-size:11px; }
.box h1 { font-size:20px; color:#164613; }
/*.box h1 { font-size:20px; color:#1C4A7A; }*/
.menuright td { border-bottom:1px solid #E0E0E0; }
.menuright a { color:#777777; }
.footer { background:url(bg-footer.jpg) bottom left repeat-x; }
.banner-foot a { padding:2px; display:block; }
.menufoot, .menufoot a { color:#376806; font-weight:bold; font-size:12px; }
.address { color:#666666; font-size:12px; line-height:16px; }
.address strong { color:#000000; }
.link-website td { border-bottom:1px dashed #CCCCCC; }
.link-website a { color:#333333; font-size:12px; }
.link-website a strong { color:#FF6600; font-size:13px; }

.investerth a { width:239px; height:185px; display:block; }
.investerth .relation1 a { background:url(invester1-1.jpg) top left no-repeat; }
.investerth .relation1 a:hover, .invester .relation1 a.here { background:url(invester1.jpg) top left no-repeat; }
.investerth .relation2 a { background:url(invester2-1.jpg) top left no-repeat; }
.investerth .relation2 a:hover, .invester .relation2 a.here { background:url(invester2.jpg) top left no-repeat; }
.investerth .relation3 a { background:url(invester3-1.jpg) top left no-repeat; }
.investerth .relation3 a:hover, .invester .relation3 a.here { background:url(invester3.jpg) top left no-repeat; }

.investerth a { width:239px; height:185px; display:block; }
.investerth .relation1 a { background:url(invester1-1.jpg) top left no-repeat; }
.investerth .relation1 a:hover, .invester .relation1 a.here { background:url(invester1.jpg) top left no-repeat; }
.investerth .relation2 a { background:url(invester2-1.jpg) top left no-repeat; }
.investerth .relation2 a:hover, .invester .relation2 a.here { background:url(invester2.jpg) top left no-repeat; }
.investerth .relation3 a { background:url(invester3-1.jpg) top left no-repeat; }
.investerth .relation3 a:hover, .invester .relation3 a.here { background:url(invester3.jpg) top left no-repeat; }


.investeren a { width:239px; height:185px; display:block; }
.investeren .relation1 a { background:url(invester1-1-en.jpg) top left no-repeat; }
.investeren .relation1 a:hover, .invester .relation1 a.here { background:url(invester1-en.jpg) top left no-repeat; }
.investeren .relation2 a { background:url(invester2-1-en.jpg) top left no-repeat; }
.investeren .relation2 a:hover, .invester .relation2 a.here { background:url(invester2-en.jpg) top left no-repeat; }
.investeren .relation3 a { background:url(invester3-1-en.jpg) top left no-repeat; }
.investeren .relation3 a:hover, .invester .relation3 a.here { background:url(invester3-en.jpg) top left no-repeat; }


.invester2th a { width:359px; height:178px; display:block; }
.invester2th .relation4 a { background:url(invester4-1.jpg) top left no-repeat; }
.invester2th .relation4 a:hover, .invester2 .relation4 a.here { background:url(invester4.jpg) top left no-repeat; }
.invester2th .relation5 a { background:url(invester5-1.jpg) top left no-repeat; }
.invester2th .relation5 a:hover, .invester2 .relation5 a.here { background:url(invester5.jpg) top left no-repeat; }


.invester2en a { width:359px; height:178px; display:block; }
.invester2en .relation4 a { background:url(invester4-1-en.jpg) top left no-repeat; }
.invester2en .relation4 a:hover, .invester2 .relation4 a.here { background:url(invester4-en.jpg) top left no-repeat; }
.invester2en .relation5 a { background:url(invester5-1-en.jpg) top left no-repeat; }
.invester2en .relation5 a:hover, .invester2 .relation5 a.here { background:url(invester5-en.jpg) top left no-repeat; }

.dgn13 {
	color:#164613;
    font-size: 13px;
}
.dgn13b {
	color:#164613;
    font-size: 13px;
	font-weight:bold;	
}
.dgn16b {
	color:#164613;
    font-size: 16px;
	font-weight:bold;	
}
.circular{
	color:#164613;
    font-size: 20px;
	font-weight:bold;
	
}
.circularb{
	color:#164613;
    font-size: 20px;
	font-weight:bold;
}
.gn13b {
	color:#4FAD26;
	font-family: arial, Tahoma, sans-serif;
    font-size: 13px;
}
.gn13b {
	color:#4FAD26;
	font-family: arial, Tahoma, sans-serif;
    font-size: 13px;
	font-weight:bold;	
}
.gn16b {
	color:#4FAD26;
	font-family: arial, Tahoma, sans-serif;
    font-size: 16px;
	font-weight:bold;	
}
.gn20b {
	color:#4FAD26;
	font-family: arial, Tahoma, sans-serif;
    font-size: 20px;
	font-weight:bold;	
}

.wh13 {
    color: #FFFFFF;
    font-family: arial, Tahoma, sans-serif;
    font-size: 13px;
}

.wh13B {
    color: #FFFFFF;
    font-family: arial, Tahoma, sans-serif;
    font-size: 13px;
	font-weight:bold;
}
.wh16B {
    color: #FFFFFF;
    font-family: arial, Tahoma, sans-serif;
    font-size: 16px;
	font-weight:bold;
}
.wh20B {
    color: #FFFFFF;
    font-family: arial, Tahoma, sans-serif;
    font-size: 20px;
	font-weight:bold;
}
.rd13b {
	color:#ad2626;
	font-family: arial, Tahoma, sans-serif;
    font-size: 13px;
	font-weight:bold;	
}
.rd13 {
	color:#ad2626;
	font-family: arial, Tahoma, sans-serif;
    font-size: 13px;
}
